<template>
  <div class="text-titulo q-pa-xs">Accesos Rapidos</div>
  <q-card>
    <q-list>
      <q-item tag="label" v-ripple clickable to="/main/inscripciones">
        <q-item-section top avatar>
          <q-avatar>
            <q-icon name="edit_calendar" color="green" size="2em" />
          </q-avatar>
        </q-item-section>
        <q-item-section>
          <q-item-label>Inscripciones</q-item-label>
          <q-item-label caption>
            Inscripciones a eventos activos, dentro de mi zona o publicados por
            otras zonas disponibles para inscripcion
          </q-item-label>
        </q-item-section>
      </q-item>

      <q-item tag="label" v-ripple clickable to="/main/miformacion">
        <q-item-section top avatar>
          <q-avatar>
            <img :src="'/img/areas/ams.svg'" width="50" height="50" />
          </q-avatar>
        </q-item-section>
        <q-item-section>
          <q-item-label>Mi Formacion</q-item-label>
          <q-item-label caption>
            Detalle de mi formacion dentro del movimiento, historial de
            experiencias cursadas, e insignias de maderas obtenidas.
          </q-item-label>
        </q-item-section>
      </q-item>
    </q-list>
  </q-card>
</template>

<script lang="ts">
import { defineComponent } from 'vue';

export default defineComponent({
  name: 'IndexPage',
  components: {},
  setup() {
    return {};
  },
});
</script>
